# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/lcpan/Call.pm) perl(Bencher/Backend.pm) perl(Browser/Open.pm) perl(Complete/Module.pm) perl(Complete/Util.pm) perl(Data/Clean/JSON.pm) perl(Data/Sah/Coerce/perl/str/str_normalize_perl_modname.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/float.pm) perl(Data/Sah/Compiler/perl/TH/int.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(Function/Fallback/CoreOrPP.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(Log/ger.pm) perl(PERLANCAR/Module/List.pm) perl(POSIX.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/CmdLine/Classic.pm) perl(Perinci/Object.pm) perl(Perinci/Sub/Util.pm) perl(PerlX/Maybe.pm)
BuildRequires: perl(Pod/Coverage/TrustPod.pm) perl(Sah/Schema/perl/modargs.pm) perl(Sah/Schema/perl/modname.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-BencherUtils
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.241
Release: alt1
Summary: Utilities related to bencher
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-BencherUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution includes several utilities:

=over

=item * the bencher-code manpage

=item * the bencher-for manpage

=item * the bencher-module-startup-overhead manpage

=item * the chart-bencher-result manpage

=item * the cleanup-old-bencher-results manpage

=item * the format-bencher-result manpage

=item * the list-bencher-results manpage

=item * the list-bencher-scenario-modules manpage

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.241-alt1
- initial import by package builder

